:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section-navtemp {
  background-color: #000000c9;
  width: 100%;
  height: 80px;
  position: fixed;
}

.container-navtemp {
  height: 80px;
}

.section-splash-homenew {
  background-image: linear-gradient(#1f7677db, #1f7677db), url('../images/DSC05456.jpeg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.container-splash-homenew {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.para-spash-tag {
  color: #fff;
  text-align: center;
  margin-top: 40px;
  font-size: 34px;
}

.body {
  font-family: PT Serif, serif;
  font-size: 20px;
  line-height: 1.2;
}

.logo-temp {
  width: 600px;
}

.title-navtemp {
  color: #fff;
  padding-top: 25px;
}

.para-about {
  color: #fff;
  text-align: center;
  margin-top: 25px;
  font-size: 34px;
}

.para-coming-soon {
  color: #fff;
  text-align: center;
  background-color: #e32025;
  width: 260px;
  margin: 40px auto 25px;
  padding: 5px 20px;
}

.div-logo {
  background-image: url('../images/crest-3-chickens-tilt.png');
  background-position: 75% 0;
  background-repeat: no-repeat;
  background-size: auto 48%;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 51px;
}

.para-small {
  color: #ffffff7d;
  text-align: center;
  padding-top: 25px;
  font-size: 15px;
}

.container-article {
  padding-top: 50px;
  padding-bottom: 20px;
}

.para-title-temparticle {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
}

.para-expect {
  color: #838383;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: PT Sans, sans-serif;
  font-size: 14px;
}

.para-article {
  font-size: 16px;
  line-height: 1.8;
}

.para-article.topspace {
  padding-top: 40px;
}

.text-red {
  color: red;
  font-weight: 700;
}

.dateline {
  color: #fff;
  text-align: center;
  background-color: #9fc4c5;
  width: 180px;
  margin: 20px auto 35px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: PT Sans, sans-serif;
  font-size: 13px;
}

.footer-temp {
  background-color: #448a8b;
  margin-top: 36px;
}

.container-footer-temp {
  padding-top: 19px;
  padding-bottom: 19px;
}

.para-footer {
  color: #fff;
  font-size: 14px;
}

.link-white {
  color: #fff;
}

.brand-para {
  color: #000;
  padding-top: 20px;
}

.text-span {
  color: red;
}

.navlink.w--current {
  color: #333;
}

.para-spash-both {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  font-size: 19px;
}

.crestdisclaimer {
  color: #ffffff7d;
  text-align: center;
  padding-top: 0;
  font-size: 15px;
}

.container-home {
  padding-top: 50px;
  padding-bottom: 20px;
}

.div-home-articlelink {
  margin-bottom: 50px;
  display: flex;
}

.linkblock-articleimage {
  cursor: pointer;
  width: 300px;
  min-width: 300px;
  margin-right: 30px;
}

.para-home-articletitle {
  text-align: left;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 28px;
}

.para-home-article-description {
  font-size: 16px;
  line-height: 1.6;
}

.linktextarticlehome {
  color: #e32025;
  cursor: pointer;
}

.image-inthearticle {
  width: 500px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-article-inline-image {
  justify-content: center;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.div-audioplayer {
  padding-top: 20px;
  padding-bottom: 30px;
}

.para-mp3-title {
  color: #a8a8a8;
  margin-bottom: 3px;
  margin-left: 35px;
  font-family: PT Sans, sans-serif;
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
}

.para-article-under-photo-small {
  margin-top: 30px;
  font-size: 12px;
  line-height: 1.8;
}

.para-noharmed {
  text-align: center;
  font-size: 9px;
}

.floppump {
  border-radius: 10px;
  width: 30%;
  margin-top: 20px;
  margin-bottom: 20px;
  box-shadow: 7px 8px 5px #0003;
}

.floppumps-div {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.list-item-article {
  padding-bottom: .5em;
  font-size: 16px;
  line-height: 1.4;
}

.list-article {
  margin-top: 1em;
}

.image-mrthumbsvideotoolkit {
  width: 600px;
  padding-top: 1em;
  padding-bottom: 2em;
}

.container-splash-homenew-temp {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 600px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-splash-homenew-temp {
  background-image: linear-gradient(#1f5e77db, #1f5e77db), url('../images/DSC05456.jpeg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.img-extra-in-article-big {
  margin-top: 1em;
  margin-bottom: 1em;
}

.image-top-of-article {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-facebook {
  background-color: #003681;
}

.para-facebook {
  text-align: center;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

.facebook-link {
  color: #ffffff6b;
  cursor: pointer;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  text-decoration: none;
}

.qr-image {
  width: 500px;
  margin-top: 3em;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-block-fb {
  cursor: pointer;
  display: block;
}

.para-social-media-comment {
  color: #fff;
  background-color: #448a8b;
  border-radius: 8px;
  margin-bottom: 0;
  padding: 22px 19px;
  font-size: 16px;
  line-height: 1.6;
}

.comment-triangle {
  border-top: 20px solid #448a8b;
  border-right: 20px solid #fff;
  width: 20px;
  height: 20px;
  margin-left: 23px;
}

.comment-div {
  margin-top: 20px;
  margin-bottom: 20px;
}

.linkblock-hospital-image {
  margin-top: 2em;
  margin-bottom: 2em;
}

.img-zero-ai {
  float: right;
  width: 160px;
  margin-top: -75px;
  transform: rotate(4deg);
}

.img-zero-ai.hide {
  display: none;
}

.para-article-small {
  margin-bottom: 40px;
  padding-top: 20px;
  font-size: 12px;
  line-height: 1.8;
}

.link-enter-competition {
  color: #fff;
  background-color: #3e898a;
  border-radius: 6px;
  padding: 12px 25px;
  text-decoration: none;
  display: inline-block;
}

.vote-header {
  color: #b84a4a;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.2;
}

.para-article-bold {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
}

.babelorange {
  color: #d06900;
}

.babelfish-before {
  color: #fff;
  background-color: #1e283f;
  border-radius: 10px;
  margin-bottom: 0;
  padding: 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  display: inline-block;
}

.babelfish-after {
  color: #fff;
  background-color: #dd9100;
  border-radius: 11px;
  margin-bottom: 15px;
  padding: 15px 29px 15px 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  display: inline-block;
}

.div-triangle-babelfish {
  border: 20px solid #fff;
  border-top: 0 solid #dd9100;
  border-bottom-color: #dd9100;
  width: 40px;
  height: 20px;
  margin-left: 28px;
}

.div-block {
  margin-left: -15px;
  display: inline-block;
}

.babelfishtiny {
  width: 50px;
}

.div-babel-entry {
  margin-top: 40px;
}

@media screen and (max-width: 991px) {
  .para-spash-tag {
    font-size: 28px;
  }

  .logo-temp {
    width: 500px;
  }

  .para-about {
    font-size: 28px;
  }

  .navmenu {
    background-color: #e32025;
  }

  .navlink, .navlink:visited, .navlink.w--current {
    color: #fff;
  }

  .iconburger {
    color: #e32025;
  }

  .para-home-articletitle {
    margin-top: 10px;
    font-size: 24px;
  }

  .para-home-article-description {
    font-size: 14px;
  }

  .linktextarticlehome {
    font-size: 18px;
  }

  .qr-image {
    width: 400px;
  }

  .para-article-small {
    font-size: 11px;
  }

  .vote-header {
    font-size: 19px;
  }
}

@media screen and (max-width: 767px) {
  .container-navtemp, .container-splash-homenew {
    padding-left: 20px;
    padding-right: 20px;
  }

  .para-spash-tag {
    font-size: 26px;
  }

  .logo-temp {
    width: 400px;
  }

  .para-about {
    font-size: 26px;
  }

  .para-coming-soon {
    font-size: 17px;
  }

  .div-logo {
    width: 400px;
    padding-top: 38px;
  }

  .para-small {
    font-size: 13px;
  }

  .container-article {
    padding-left: 20px;
    padding-right: 20px;
  }

  .para-title-temparticle {
    margin-top: 10px;
    font-size: 24px;
  }

  .para-expect {
    margin-bottom: 25px;
  }

  .para-article {
    font-size: 15.5px;
  }

  .dateline {
    width: 140px;
    margin-bottom: 20px;
    font-size: 12px;
  }

  .container-footer-temp {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brand-para {
    padding-left: 10px;
    font-size: 18px;
  }

  .crestdisclaimer {
    font-size: 13px;
  }

  .container-home {
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-home-articlelink {
    flex-flow: column;
  }

  .linkblock-articleimage {
    width: 260px;
    min-width: 260px;
  }

  .para-home-articletitle {
    font-size: 24px;
  }

  .para-home-article-description {
    font-size: 15px;
  }

  .image-inthearticle {
    width: 400px;
  }

  .div-audioplayer {
    padding-top: 15px;
  }

  .para-article-under-photo-small {
    font-size: 12px;
  }

  .floppump {
    width: 48%;
  }

  .list-item-article {
    font-size: 15.5px;
  }

  .container-splash-homenew-temp {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-top-of-article {
    width: 400px;
    margin-bottom: 15px;
  }

  .para-social-media-comment {
    font-size: 15.5px;
  }

  .img-zero-ai {
    width: 140px;
  }

  .para-article-small {
    font-size: 11px;
  }

  .vote-header {
    font-size: 18px;
  }

  .para-article-bold {
    font-size: 15.5px;
  }

  .babelfish-before, .babelfish-after {
    max-width: 380px;
  }
}

@media screen and (max-width: 479px) {
  .container-splash-homenew {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .para-spash-tag, .para-about {
    font-size: 18px;
  }

  .div-logo {
    background-size: auto 50%;
    width: 280px;
  }

  .container-article {
    padding-top: 30px;
  }

  .para-title-temparticle {
    margin-top: 15px;
    margin-bottom: 20px;
    font-size: 22px;
  }

  .para-expect {
    text-align: center;
  }

  .dateline {
    font-size: 11px;
  }

  .brand-para {
    font-size: 14px;
  }

  .para-spash-both, .crestdisclaimer {
    font-size: 12px;
  }

  .para-home-articletitle {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 22px;
  }

  .image-inthearticle {
    width: 260px;
  }

  .para-noharmed {
    font-size: 8px;
  }

  .floppump {
    width: 100%;
  }

  .container-splash-homenew-temp {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-top-of-article {
    width: 260px;
  }

  .para-facebook {
    font-size: 11px;
  }

  .img-zero-ai {
    width: 110px;
    margin-top: -49px;
  }

  .vote-header {
    font-size: 17px;
  }

  .babelfish-before, .babelfish-after {
    max-width: 245px;
  }
}


